<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="assets/css/reset.css">
    <link rel="stylesheet" type="text/css" href="assets/css/screen.css">
    <link rel="stylesheet" type="text/css" href="assets/css/index.css">
    <link rel="icon" type="img/png" href="images/favicon.png">
    <title>Lokalen Zoeker</title>
</head>
<body>
    <header></header>
    <main>
        <h1>Lokalen</h1>

        <div id="buttons">
            <button id="Zoeken">Zoeken</button>
            <button id="mijnLokalen">Mijn lokalen</button>
            <button id="toevoegen">Toevoegen</button>
        </div>

        <button>Inloggen</button>
    </main>
</body>
<script src="assets/js/index.js"></script>
</html>